
#prompt {
    position: absolute;
    left: 50%;
    margin-top: -100px;
    margin-left: -120px;
    width: 240px;
    box-shadow: 0 4px 8px rgba(0,0,0,0.4);
    padding: 1em;
    background-color: #fff;
    z-index: 2042;
}

#prompt-header {
    background-color: #333;
    background-image: -webkit-linear-gradient(270deg, rgba(255,255,255,0.1), rgba(0,0,0,0.1));
    background-image: -moz-linear-gradient(270deg, rgba(255,255,255,0.1), rgba(0,0,0,0.1));
    color: #fff;
    font-size: 1.4em;
    margin: -1rem -1rem 1em;
    padding: 1em;
}

#prompt_modal {
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    z-index: 41;
    background: rgba(255,255,255,0.5);
}

.prompt_actions { padding-top: 1em }

#prompt-cancel {
    border: none;
    padding: 0;
    color: #1981A8;
    background: transparent;
    box-shadow: none;
    font-weight: normal;
    border-radius: 0;
}

#prompt-cancel:hover {
    text-decoration: underline;
    cursor: pointer;
}
#prompt textArea{
    padding: 0;
    max-width: 392px;
} 
